‫ Apple TV WebKit Vulnerabilities

ID: IRCAD2014113634
Release Date: 2014-11-18
Criticality level: Highly critical
Software:
Apple TV 7.x
Description:
Some vulnerabilities have been reported in Apple TV, which can be exploited by malicious people to compromise a vulnerable system.
The vulnerabilities are caused due to a bundled vulnerable version of WebKit.
The vulnerabilities are reported in versions prior to 7.0.2.
Solution
Update to version 7.0.2.
References:
APPLE-SA-2014-11-17-3:
Secunia:
 
 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 8 آذر 1393

امتیاز

امتیاز شما
تعداد امتیازها:0